Method: customers.chromeBrowsers.move

将受管理的 Chrome 浏览器移至新的组织部门 (OU)。如果在移动任何浏览器时出错,则不会移动任何浏览器。

HTTP 请求

POST https://chromemanagement.googleapis.com/v1/{parent=customers/*}/chromeBrowsers:move

网址采用 gRPC 转码语法。

路径参数

参数
parent

string

必需。格式:customers/{customerId}

请求正文

请求正文中包含结构如下的数据:

JSON 表示法
{
  "destinationOrgUnitId": string,
  "resourceIds": [
    string
  ]
}
字段
destinationOrgUnitId

string

必需。目标组织部门的 ID。

resourceIds[]

string

必需。要移动的 Chrome 浏览器设备的资源 ID 列表。每个请求最多可移动 600 个浏览器。

响应正文

如果成功,则响应正文为空。

授权范围

需要以下 OAuth 作用域:

  • https://www.googleapis.com/auth/chrome.management.browsers